## folding-mode-el 0+20170925.1538

=== debian/changelog ===
folding-mode-el (0+20170925.1538-1) unstable; urgency=medium

  * Initial release. (Closes: #639221)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 20 Sep 2018 21:33:53 -0400
