=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

# info page is not generated without this override
override_dh_elpa:
	dh_elpa
# support the nodoc build profile
ifneq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
	echo -e "\nnodoc build profile enabled, therefor not building docs.\n"
else
	makeinfo --no-split folding.texi -o debian/tmp/folding.info
endif
