## folding-mode-el 0+20200825.748

=== debian/changelog ===
folding-mode-el (0+20200825.748-1) unstable; urgency=medium

  * Package new upstream snapshot.
  * Rebase patches onto this tag, and update
    0001-Add-Package-Version-used-in-MELPA-for-this-snapshot.patch to declare
    the correct version.
  * Drop 0002-Add-folding.texi.patch (merged upstream).
  * Migrate to debhelper-compat 13.
  * Drop Enhances emacs25, because emacs has been unversioned.
  * Synchronise copyright file with upstream copyright statements.
  * Update my copyright year range.
  * Set Forwarded URL for
    0003-folding.el-Fix-typo-thanks-to-Reuben-Thomas.patch
  * Declare Rules-Requires-Root: no.
  * Declare Standards-Version: 4.5.0. (No changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 25 Aug 2020 20:09:17 -0400

folding-mode-el (0+20170925.1538-2) unstable; urgency=medium

  * debian/rules: Fix typo.
  * Add 0003-folding.el-Fix-typo-thanks-to-Reuben-Thomas.patch
    to fix upstream typo.  (Closes: #639222)
  * Switch to debhelper-compat, and drop debian/compat.
  * Declare Standards-Version: 4.3.0. (No changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 01 Mar 2019 15:45:18 -0700
