=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper (>= 11),
- dh-elpa,
- texinfo <!nodoc>
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13),
+               dh-elpa,
+               texinfo <!nodoc>
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://github.com/jaalto/project-emacs--folding-mode
 Vcs-Browser: https://salsa.debian.org/emacsen-team/folding-mode-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/folding-mode-el.git
@@ -15,8 +16,7 @@
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
- emacs25
+Enhances: emacs
 Description: folding-editor minor mode for Emacs
  This package provides an Emacs minor mode for folding (hiding) custom
  regions.  It also provides an Isearch interface to the folds.  Folds
