=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh_elpa
 # support the nodoc build profile
 ifneq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
-	echo -e "\nnodoc build profile enabled, therefor not building docs.\n"
+	echo -e "\nnodoc build profile enabled, therefore not building docs.\n"
 else
 	makeinfo --no-split folding.texi -o debian/tmp/folding.info
 endif
