## folding-mode-el 0.0~git20220110.1ce338b

=== debian/changelog ===
folding-mode-el (0.0~git20220110.1ce338b-1) unstable; urgency=medium

  * Package new upstream snapshot.
  * Rebase quilt series onto this snapshot:
    - Drop 0003-folding.el-Fix-typo-thanks-to-Reuben-Thomas.patch (merged
      upstream).
  * Update ELPA version in
    0001-Add-Package-Version-used-in-MELPA-for-this-snapshot.patch.
  * Update my email address.
  * Streamline copyright date ranges, and update my own.
  * Create watch file using git mode to provide notifications with commit
    granularity, because it doesn't look like upstream will ever start using
    tagged releases, and because commits are infrequent.
  * Declare Standards-Version: 4.6.1 (No changes required).

 -- Nicholas D Steeves <sten@debian.org>  Fri, 13 May 2022 21:01:06 -0400
