=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
+Uploaders: Nicholas D Steeves <sten@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-elpa,
                texinfo <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jaalto/project-emacs--folding-mode
 Vcs-Browser: https://salsa.debian.org/emacsen-team/folding-mode-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/folding-mode-el.git
