## folding-mode-el 0.0~git20231003.f6fc3af

=== debian/changelog ===
folding-mode-el (0.0~git20231003.f6fc3af-1) unstable; urgency=medium

  * Import new upstream snapshot.
  * Update copyright file with upstream statements, and update my own range.
  * Make generation of Package-Version automatic:
    + Do this work in the dh_elpa override, and undo it before_dh_auto_clean.
    + Rename 0001-Add-Package-Version-used-in-MELPA-for-this-snapshot.patch
      -> 0001-Generate-Package-Version-from-folding-version-time.patch

 -- Nicholas D Steeves <sten@debian.org>  Sat, 07 Oct 2023 16:22:19 -0400

folding-mode-el (0.0~git20230919.46ebc3a-1) unstable; urgency=medium

  * Package new upstream snapshot.
  * Update 0001-Add-Package-Version-used-in-MELPA-for-this-snapshot.patch.
  * Drop unnecessary version qualifier for Recommends: emacs (>= 46.0 is
    available in oldoldstable).
  * Declare Standards-Version: 4.6.2 (No changes required).

 -- Nicholas D Steeves <sten@debian.org>  Wed, 27 Sep 2023 16:47:41 -0400
