=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-elpa,
                texinfo <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jaalto/project-emacs--folding-mode
 Vcs-Browser: https://salsa.debian.org/emacsen-team/folding-mode-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/folding-mode-el.git
@@ -15,7 +15,7 @@
 Package: elpa-folding
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Enhances: emacs
 Description: folding-editor minor mode for Emacs
  This package provides an Emacs minor mode for folding (hiding) custom
