## folding-mode-el 0.0~git20240308.b27c4a1

=== debian/changelog ===
folding-mode-el (0.0~git20240308.b27c4a1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:36:28 +0900

folding-mode-el (0.0~git20240308.b27c4a1-1) unstable; urgency=medium

  * Import new upstream snapshot.
  * Rebase quilt series onto this snapshot.
  * Record copyright info for folding.texi.
  * Import upstream copyright statement update.
  * Declare Standards-Version: 4.7.0 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Mon, 22 Apr 2024 07:53:21 -0400
