=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/jaalto/project-emacs--folding-mode/ \
  HEAD
