## folding-mode-el 0.0~git20250120.b82696b

=== debian/changelog ===
folding-mode-el (0.0~git20250120.b82696b-1) unstable; urgency=medium

  * New upstream version 0.0~git20250120.b82696b.
  * Import upstream copyright statement update.
  * Declare Standards-Version: 4.7.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Wed, 10 Sep 2025 15:28:09 -0400
