=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-elpa,
                texinfo <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jaalto/project-emacs--folding-mode
 Vcs-Browser: https://salsa.debian.org/emacsen-team/folding-mode-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/folding-mode-el.git
